
D4Science Infrastructure - Task #1346

Create a BlueBridge group on the ldap-redmine ldap server

Nov 12, 2015 11:19 AM - Andrea Dell'Amico

Status: Closed Start date: Nov 12, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Needed to give a subset of the users acces to the gcube-system wiki

Related issues:

Related to D4Science Infrastructure - Support #1326: Enable new LDAP Server o... Closed Nov 09, 2015

Blocks D4Science Infrastructure - Task #1347: Modify the gcube-system wiki co... Closed Nov 12, 2015

History

#1 - Nov 12, 2015 11:19 AM - Andrea Dell'Amico

- Related to Support #1326: Enable new LDAP Server on wiki.gcube-system.org added

#2 - Nov 12, 2015 11:27 AM - Andrea Dell'Amico

- Blocks Task #1347: Modify the gcube-system wiki configuration to give write access to the bluebridge group added

#3 - Dec 03, 2015 06:25 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

The issue is solved by this activity: https://support.d4science.org/issues/1407
